Package org.eclipse.birt.report.model.api.util

# Interface IBookmarkInfo

public interface IBookmarkInfo

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`CONSTANTS_TYPE`
`static final int`
`EXPRESSION_TYPE`

## Method Summary

Modifier and Type
Method
Description
`String`
`getBookmark()`
`int`
`getBookmarkType()`
`String`
`getDisplayName()`
`String`
`getElementType()`

## Field Details

### CONSTANTS_TYPE

static final int CONSTANTS_TYPE

See Also:
  - Constant Field Values

### EXPRESSION_TYPE

static final int EXPRESSION_TYPE

See Also:
  - Constant Field Values

## Method Details

### getBookmark

String getBookmark()

### getDisplayName

String getDisplayName()

### getElementType

String getElementType()

### getBookmarkType

int getBookmarkType()